al_fprintf(3)

NAME

al_fprintf - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_fprintf(ALLEGRO_FILE *pfile, const char *format, ...)

DESCRIPTION

Writes to a file with stdio "printf"-like formatting. Returns the number of bytes written, or a negative number on error.

SEE ALSO

al_vfprintf(3)